<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>Tap Music</title>
</head>
<body>
    <div class="app">
        <header>
            <h1>Music Tap</h1>
            <p>Make music with only one pad!</p>
        </header>
        <div class="visual"></div>
        <div class="pads">
            <div class="pad1">
                <audio class="sound" src="./sounds/bubbles.mp3"></audio>
            </div>
            <div class="pad2">
                <audio class="sound" src="./sounds/clay.mp3"></audio>
            </div>
            <div class="pad3">
                <audio class="sound" src="./sounds/confetti.mp3"></audio>
            </div>
            <div class="pad4">
                <audio class="sound" src="./sounds/glimmer.mp3"></audio>
            </div>
            <div class="pad5">
                <audio class="sound" src="./sounds/moon.mp3"></audio>
            </div>
            <div class="pad6">
                <audio class="sound" src="./sounds/ufo.mp3"></audio>
            </div>
        </div>
    </div>
    <script src="index.js"></script>
</body>
</html>